Toby Inkster
and 1 contributors

Modules

Provides

Changes for version 0.981

  • Packaging
    • Explicitly depend on Perl 5.8.
  • Other
    • Use Exporter::Tiny instead of Sub::Exporter.